/*
BBT Digital Custom Media Query
*/

@media (max-width:425px) {
    .FeaturesTemplate .slide a {display: block;}
}

/*Mobile Portrait Orientation*/
@media screen and (orientation:portrait) and (max-width:667px) {
    #NavContainer .navbar-brand #logo { width: 162px; }
    .slider .slidenav li { float: none; display: inline-flex; text-align: left; padding-left: 0; padding-left: 0; margin: 0 auto; }
    #slider-thumbnail .sliderplan-nav-thumbnails .thumb, .my-account-nav-cont .thumb { width: 100% !important; margin: 5px  0 }
    .my-account-nav-cont .thumb.slick-current { border: none; }
    .my-account-nav-cont .slick-track { width: 100% !important }
    .page-navigator li { display: block !important; text-align: center; margin: 10px 0 }
    .SupportPage .ps-banner .container { background-size: contain; }
    .SupportPage .ps-b-nts span { font-size: 80px; }
    .AccountingPage div.dedicated-support { padding-bottom: 350px; }
    .AccountingPage #home_section2 .btn { display: block; margin-bottom: 10px; width: 100%; }
    .AccountingPage .btn { display: block; width: 100%; }
    .AccountingPage .want-more-information .btn { width: 100%; }
}

/*Mobile Landscape Orientation*/
@media screen and (orientation:landscape) and (max-width:667px) {
    #NavContainer .navbar-brand #logo, .logotext span { float: none !important }
    .logotext br { display: none !important; }
    .company-history .topcontainer { min-height: 330px }
}

@media (max-width: 667px) {
    .FeaturesTemplate .slider .btn-two {
        width: auto;
        padding: 18px 20px;
    }
}

@media (min-width: 668px) {
    .list-two {
        column-count: 2;
        list-style-position: inside;
        padding-left: 0;
    }
}

/*
Mobile Global
All Mobile device under 1023px
*/
@media screen  and (max-width:1023px) {
    body {      /*Padding top to adjust the fixed top navigation*/
    padding-top: 80px }
    #NavContainer .navbar-nav>li>a { margin: 0px 7px 0px !important; }
    #NavContainer .navbar-nav>li:hover > a, #NavContainer .navbar-nav>li>a:hover, #NavContainer .navbar-nav>li>a:focus, #NavContainer .nav .open > a, #NavContainer .nav .open > a:hover, #NavContainer .nav .open > a:focus { margin-bottom: 40px !important; }
    .multi-column .col1, .multi-column .col2, .multi-column .col3, .accountants .multi-column .col-sm-4, .support .multi-column-dropdown, .more .multi-column-dropdown { margin-top: 0 !important; margin-bottom: 15px !important }
    .multi-column .col-sm-4:nth-child(2), .multi-column .col2 { padding-left: 15px !important; margin-bottom: 15px !important }
    .multi-column .col-sm-4:nth-child(3), .multi-column .col3, .accountants .multi-column .col-sm-4 { min-height: 0 !important }
    #NavContainer .navbar-brand #logo { float: left; }
    #NavContainer .navbar-brand #logo { width: 162px; max-width: 162px; float: left; }
    #slider-thumbnail  .thumb { margin: 0 20px }
    .logotext span { float: right; line-height: 110%; padding-left: 6px }
    .logotext { padding-right: 3px }
    .logotext br { display: block; }
    .Logobelow { width: 142px }
    .my-account-nav-cont .thumb { margin: 10px 5px }

    /*Footer*/
    #BottomFooter { text-align: center; }
    #BottomFooter .footerlink { float: none !important; }
    #NavContainer .navbar-brand { padding: 0 0 0 15px; margin-bottom: 35px }

    /*content*/
    .plan-container { background: #ffffff; /* Old browsers */ background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 75%, #45b294 75%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(75%, #ffffff), color-stop(75%, #45b294)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 75%, #45b294 75%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #ffffff 0%, #ffffff 75%, #45b294 75%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 75%, #45b294 75%); /* IE10+ */ background: linear-gradient(to bottom, #ffffff 0%, #ffffff 75%, #45b294 75%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#45b294', GradientType=0); /* IE6-9 */ }
    .plan { float: none; width: 100%; margin: 0 0 20px 0 !important }
    .plan:first-child, .plan:last-child { margin: 0 }

    /*Header*/
    #Banner { background-position: center bottom; background-size: 100%; padding-top: 35px; background-image: url(../images/mobile.banner.jpg); }
    #Banner #Bannercontent .right { text-align: center; }
    #Bannercontent { margin-top: 52px;      /*margin-bottom: 30%;*/ text-align: center; }
    .bannerline_content { padding: 0 }
    #home_section2 .odd .img_section, #home_section2 .even .img_section { text-align: center; }
    #home_section2 .img_section.pull-left, #home_section2 .img_section.pull-right { float: none !important; }
    .Homepage .cp-product-container { margin: 0 auto; display: block }
    .slider .btn, .slider .btnrev { border-radius: 18px; margin-bottom: 5px; width: 90%; }
    .dropdown-menu.multi-column { min-width: 240px !important; overflow-x: hidden; }
    .open.dropdown:hover .dropdown-menu { display: block !important; }
    #navbar .dropdown:hover .dropdown-menu { display: none; }
    #TestimonialInner .content { margin: 0 15px }
    #TestimonialInner .image { padding-right: 15px; padding-top: 15px; padding-bottom: 15px; text-align: center; }
    #TestimonialInner .image img { width: auto; max-width: 100% }
    .slider .slidenav li .nav-img { text-align: center; }
    .slick-prev, .slick-next { display: none !important; }
    .slider-nav-thumbnails .slick-prev, .slider-nav-thumbnails .slick-next { display: block !important; }
    .FeatureSection .row { margin-bottom: 0 }
    .FeatureSection .media-body, .sectionwhite .media-body{padding-bottom: 25px; }
    .navbar-toggle { display: block; }
    .navbar-nav > li { float: none; }
    .collapse { display: none; }
    #NavContainer .collapse.in { display: block !important; }
    .navbar-collapse.collapse { display: none !important }
    .navbar-header, .navbar-right { float: none !important; }
    #Plans .plan { border-radius: 5px !important; margin-left: 0 }
    #Plans .tall.plan { min-height: 390px; margin-bottom: 30 !important; margin-top: 60px !important }
    #Plans .btn { left: 35% }
    #Plans .recommended { margin-left: -10px; width: 100%; margin-top: -75px; position: absolute; }
    #map { min-height: 250px; background-color: #000; margin-left: 0; margin-right: 0 }
    .mapfloat { position: relative; text-align: center; margin: 0; left: 0 }
    #CashmanagerDownload  .btnrev { line-height: 70px !important }
    #TestimonialSection .col-md-4:nth-child(1), #TestimonialSection .col-md-4:nth-child(3) { position: relative; }
    #TestimonialSection .testimonialimage img { width: 100%; max-width: 100% }
    .testimoniallist .image { position: relative; padding-left: 15px; padding-right: 15px; }
    .testimoniallist .image img { border-radius: 0 0 5px 5px }
    .testimoniallist .testimonialcontainer { padding-right: 15px; }
    .testimoniallist .testimonialcontainer .col-md-8 .content { border-radius: 5px 5px 0 0 !important }
    .testimoniallist .col-md-12 .content { }
    .FeatureSection .ezicustomvid { margin-top: initial !important; margin-bottom: 25px; }
    .slider.ezicustom { padding-bottom: initial !important; }
    #FeaturedBlog.default { background-size: 80% !important; }
    #CaseStudySlide .bannertext { margin-bottom: 15px }
    #CaseStudySlide .slick-dots { width: 100%; margin-bottom: -45px }
    #CaseStudyContent .post { margin-bottom: 15px }
    .company-history .bg-repeater { padding: 0 }
    .company-history .topcontainer, .about-us .topcontainer { min-height: 330px }
    .about-us .custombg br { display: none; }

    /*Login*/
    #loginPage { background-image: none; background-color: #ff9b33 }
    #loginPage .left_cont, #loginPage .right_cont { padding-top: 25px; padding-bottom: 25px }
    #loginPage .left_cont { background-image: url('../images/leftbg.jpg'); background-size: cover; background-position: center; }
    #loginPage .right_cont { background-image: url('../images/right.jpg'); background-size: cover; background-position: center; }
    #loginPage .content_container { padding-bottom: 0; }
    #loginPage .notmember { margin: 0 }
    #loginPage .right_cont #Firstname, #loginPage .right_cont #Lastname { width: 100% }

    /*Trial Page*/
    .cashmanager-trial-download  #Form_DownloadTrialForm .column.lname { padding-right: 15px; margin-left: 0 }
    .StarBadge { min-width: 250px; max-width: 250px; padding-top: 50px }

    /*Adword Trial Page*/
    .free-trial .shadowme { display: none; }
    .free-trial .title_head { margin: 0 0 50px 0 }
    .free-trial .subtitle_head { margin: 0 0 85px 0 }
    #AdwordFreeTrail { margin-bottom: 100px; }
    #Form_AdwordFreeTrialform div.field { width: 100%; margin: 0 }
    #Form_AdwordFreeTrialform div select { width: 100% }
    #AdwordFreeTrail .col-md-4 { margin-top: 40px }
    .meet-the-team .custombg { background-size: 100% auto !important }
    .col-md-15 { float: none; width: 100%; }
    .SupportPage .oa-r-left { padding-left: 15px; text-align: center; }
    .SupportPage .oa-r-right { padding-right: 15px; text-align: center; }
    .SupportPage .ps-b-content { display: block; }
    .SupportPage .ps-b-right { margin-top: 30px; padding-right: 15px; text-align: justify; }
    .OrderingPage .package-types { display: block; }
    .OrderingPage .package-type { margin-top: 10px; }
    .OrderingPage .pt-c-f-get { width: 100%; }
    .OrderingPage .order-steps { height: auto; }
    .OrderingPage .order-steps p { padding-left: 0; }
    .OrderingPage .os-step.text-center { text-align: left; }
    .CaseStudiesHolder .img-responsive { width: 100%; }
    .CaseStudiesHolder .tag-list { margin-bottom: 50px; }
    .AccountingPage #Banner { background-image: url( '../images/accounting/Accounting-bg-mobile-web.jpg' ); }
    .AccountingPage #home_section2 { text-align: center; }
    .AccountingPage .featureContainer hr { display: none; }
    .AccountingPage .featureContainer .section_content { margin-bottom: 40px; }
    .AccountingPage .featureContainer .row { margin-bottom: 0; }
    .AccountingPage .featureContainer .section h3 { margin-bottom: 0; }
    .AccountingPage .kd-content { padding-bottom: 20px; text-align: center; }
    .AccountingPage .kd-bg { background-position-x: 68%; }
    .AccountingPage .dedicated-support { text-align: center; background-position-x: center; background-size: contain; padding: 40px 15px 600px; }
    .AccountingPage #Form_DownloadTrialForm .col-md-6.column:nth-child(2) { margin-left: 0; padding-right: 15px; }
    .page-comparison .p-c-l-i-item { line-height: 85px; }
    .page-comparison .p-c-l-i-i-name, .page-comparison .p-c-l-i-i-other { display: block; text-align: center; }
    .page-comparison .p-c-e-b-points .b-p-badge { display: block; margin-top: 40px; position: static; text-align: center; }
    .page-comparison .p-c-t-form { background-position-x: center; padding-bottom: 350px; }
    .page-comparison .p-c-t-form #Form_DownloadTrialForm { width: 100%; }
    .page-comparison #Form_DownloadTrialForm .col-md-6.column:nth-child(2) { margin-left: 0; padding-right: 15px; }
    .KeyTaxPage .k-content { margin-top: 10px; }
    .KeyTaxPage .k-c-filter { margin-bottom: 50px; margin-top: 10px; }
    .KeyTaxPage .k-c-f-heading { margin-top: 0; }
    .KeyTaxPage .no-pad-right { padding-right: 15px; }
    #FreeTrial .img-responsive { margin: 0 auto; }
    #Form_DownloadTrialForm { margin-left: 0; }
    #FreeTrial .column { padding: 0 15px; }
    #Form_DownloadTrialForm .col-md-6.column:nth-child(2) { padding-right: 15px; }
    .Homepage .banner .b-left { padding: 0 15px 270px; }
    .Homepage .banner .b-right { padding: 0 15px 75px; }
    .Homepage .cashmanager-products .cp-p-product { width: 100%; }
    .Homepage .screenshot .s-img-mobile { position: relative; top: -35px; }
    .Homepage .screenshot .nps { margin: 0 auto; position: static; }
    .Homepage .screenshot .s-content { padding-top: 20px; }
    .Homepage .section-nav li { display: block; padding: 5px 0; }
    .Homepage .testimonial .t-item { height: 600px; }
    .Homepage .testimonial .t-i-person { position: static; }
    .Homepage .freetrial .btn.buynow { margin-left: 0 }
    .guarantee_image { position: relative; float: none; margin-top: 15px; top: 0 }
    .online-accounting .buynow { width: 100%; margin-left: 0 }

    
    #OSXMessage { margin-top: 16px; }
    #FreeTrial .btn.buynow { margin-left: 0;}
    .FeaturesTemplate .slider .btn {padding: 18px 20px; white-space: normal;}

    .smartgstSpacer {  height: 45px;}
    .FeatureSection.smartgst .ezicustomvid { 
        margin-top: -170px!important;
        margin-bottom: 25px!important;
        width: 100%;
        padding-bottom: 56.25%;
    }


}

@media (max-width: 1130px) {
    #Bannercontent.newer, .Homepage .banner .b-left .text-right { text-align: center; }
    .Homepage .why-cashmanager.newer img{max-height: 100%; width: auto; margin: auto;}
}

/***********************************************************************************************/

/*Tablet Portrait*/
@media screen and (orientation:portrait) and (min-width:768px) and (max-width:1024px) {
    .multi-column .col1, .multi-column .col2, .multi-column .col3, .accountants .multi-column .col-sm-4, .support .multi-column-dropdown, .more .multi-column-dropdown { margin-top: 15px !important }
    #slider-thumbnail .thumb { margin: 0 30px; }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: 600px !important }
    .navbar-nav li:last-child { margin-bottom: 25px }
    #Banner { padding-top: 35px }
    .accountants .multi-column { left: 0px }
    .businesses .multi-column { left: 0px }
    .logotext { padding-right: 3px }
    .logotext br { display: block; }
    .logotext span { font-size: 14px; line-height: 110% }
    .Homepage .section-nav li { display: inline-block; padding: 0 30px; }
    .Homepage .screenshot .nps { position: absolute; top: -35px; }
    .Homepage .banner .b-right { padding: 0 15px 75px; }
    .Homepage .banner .container { width: 100%; }
}

/*Tablet Landscape orientation Orientation*/
@media screen and (orientation:landscape) and (min-width:768px) and (max-width:1024px) {
    #Plans li { font-size: 100% }
    #Plans ul { padding: 0 }
    #Plans .recommended { margin: -90px 0px 40px !important }
    #Plans .plan { padding: 40px 25px 80px; }
    #TestimonialSection  .testimonialcontent p { font-size: 18px; line-height: 30px; font-weight: 300 }
    #logo { width: 162px !important; float: left; }
    #TopFooter #logo { float: none; }
    .logotext span { float: right; line-height: 110%; padding-left: 6px }
    .navbar-brand { width: auto }
    .logotext br { display: block; }
    .more .dropdown-menu.multi-column { right: 0 !important; left: initial; }
    .Homepage .container-1280 { width: 1024px; }
    .Homepage .cashmanager-products .cp-p-product { width: 225px; }
    .Homepage .banner .b-right { padding: 0 15px 75px; }
    .Homepage .banner .container { width: 100%; }
}
@media screen and (max-width:991px) {
    .Homepage .banner { background: none; }
    .Homepage .banner .b-left { background: url( '../images/web-banner-new-1.png' ) no-repeat center bottom  #f4f4f4; }
}

/*For DESKTOP ONLY*/
@media (min-width:1025px) {
    .dropdown:hover .dropdown-menu { display: block; }
    .multi-column .col-sm-4:nth-child(1), .multi-column .col-sm-4:nth-child(3), .multi-column  .col1, .multi-column  .col3 { padding-left: 35px }
    .multi-column .col-sm-4:nth-child(3) a { letter-spacing: 0.5px }
    .cashtrial { padding-top: 35px; padding-bottom: 65px }
    .AccountingPage .kd-c-bg { background-position: left top; bottom: 0; height: 254px; position: absolute; right: -155px; }
    .Homepage .container-1280 { width: 1280px; }
    .Homepage .banner { background: url( '../images/web-banner-new-1.png' ) no-repeat center bottom transparent; background-size: cover;}
    .Homepage .cashmanager-products.global .cp-p-product { height: 144px; width: 197px; }
    .blog-page .container { width: 1200px; }
    .blog-list .container { padding: 0 22px; }
    .bl-item { padding: 6px; }
    .bh-search .bh-s-submit { padding-left: 0; }
}

/*Logo FIx*/
@media (min-width:1190px) and (max-width:1599px) {
    .logotext { padding-right: 4px }
    .logotext br { display: block; }
    .logotext span { line-height: 110%; float: right; padding-left: 7px }
    #logo { float: left; }
    #TopFooter #logo { float: none; }
    .Homepage .banner .container { width: 100%; }
    .Homepage .banner .b-left.with-ebook { margin:auto; min-height: 832px; width: 76%; float: none;}
    .Homepage .banner .b-right { float: left; min-height: 638px; width: 24%; }
}
@media (min-width:1280px) {
    .Homepage .banner { position: relative; }
    .Homepage .banner .b-right { min-height: 638px; position: absolute; top: 0; right: 0; width: 305px; }
}


/*Super Small screen fix.*/
@media screen and (max-width:430px) {
    #NavContainer .navbar-brand #logo, #TopFooter #logo { width: 130px !important; }
    #NavContainer .logotext span { line-height: 100% !important; font-size: 13px !important }
    .Logobelow { width: 130px !important }
    #TopFooter #logo { float: left; }
    #TopFooter .logotext span { float: left; line-height: 100% !important; font-size: 13px !important }
    #TopFooter .logotext span br { display: block }
    .SupportPage .ps-b-wrap { display: block; min-height: 455px; padding-top: 30px; padding-right: 0; }
    .OrderingPage .product-global h1 { font-size: 36px; }
    .OrderingPage .product-global .p-pages li { padding: 0 5px; }
}
@media (min-width: 426px) and (max-width:767px) {
    .Homepage .testimonial.newer .t-item > .row img {
        width: auto;
    }
}
@media (min-width: 768px){
    .Homepage .why-cashmanager.newer .nps { position: absolute; right: 5%;z-index: 10; }
}
@media (min-width: 768px) and (max-width:1310px){
    .Homepage .why-cashmanager.hp-section.newer .title h2 {padding-top: 300px;}
}
@media(max-width: 768px) {
    .Homepage .screenshot.newer {padding: 0 0 50px;}
    .Homepage .screenshot.newer .s-content {padding: 0;}
    .slider .slidecontent ul li{margin-bottom: 15px}
    .ezicustomvid { border: 1px solid #000; background-color: #000 }

    .mobil-content,
    .content-exclusive-fuel-deal .c-signup,
    .content-exclusive-fuel-deal .c-find{
    text-align: center;
    }
    .card-image img{
      transform: rotate(-15deg);
      max-width: 393px;
      margin-top: 30px;
      margin-left: 0;
        width: 100%;
    }    
}
@media(max-width: 991px) {
    .services-grid .col-md-3{ margin-bottom: 30px; }      
    .services-grid { text-align: center; }
}
@media(min-width: 992px) and (max-width: 1200px) {
    .Homepage .why-cashmanager.newer .title h2{padding: 90px 0;}
}
@media (min-width: 1024px){
    .Homepage .newer .cp-product-container .p-g-o, .Homepage .newer .cp-product-container .p-g-m{padding-top: 10px; position: relative;}
    //.Homepage .newer .cp-product-container .p-g-o:before, .Homepage .newer .cp-product-container .p-g-m:before{content: 'Monthly payments'; position: absolute; top: -30px; left: 0; right: 0;}
    //.Homepage .newer .cp-product-container .p-g-o:before {content: 'One-off payment';}
    .Homepage .newer .p-g-o .cp-p-p-wrapper, .Homepage .newer .p-g-m .cp-p-p-wrapper{position: relative;}
    .Homepage .newer .p-g-o .cp-p-p-wrapper:after, .Homepage .newer .p-g-m .cp-p-p-wrapper:after{content: 'p/month';font-family: 'Fira Sans';font-size: 12px;font-weight: 300; position: absolute; right: 30px;}
    .Homepage .newer .p-g-o .cp-p-p-wrapper:after{content: 'One-off';}
    .home .newer .p-g-o .cp-p-p-wrapper:after, .home .newer .p-g-m .cp-p-p-wrapper:after{content: '';}
    #EbookSection .b-r-img img{margin: 0 auto;}
    .Homepage .newer .cp-product-container .p-g-o {margin-right: 10px;}
    .Homepage .cashmanager-products .cp-p-product:last-child { margin-right: 0; }

    #OSXMessage { margin-top: 40px; }
}
@media (min-width: 1100px){
    #EbookSection .b-r-img img{max-width: initial;}
}
@media(min-width: 1200px){
    .Homepage .testimonial.newer .t-i-person{position: static; margin-top: 45px;}
    #OSXMessage { margin-top: 0; }
}
@media(min-width: 1200px) and (max-width: 1390px) {
    .Homepage .why-cashmanager.newer .title h2{padding: 100px 0;}
}
@media (min-width: 1400px){
    .Homepage .testimonial.newer .t-item{height: 641px;}
}
@media (min-width: 2000px){
    .Homepage .testimonial.newer .t-item{height: 841px;}
}